html, body{
	min-height: 100%;
}

body{
	background: url(images/main-bg.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
	font-family: 'Open Sans', sans-serif;
}

.heading{
	position: absolute;
	bottom: 5em;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

.heading h1{
	font-size: 500%;
	letter-spacing: -0.075em;
}

.heading p{
	font-size: 150%;
	letter-spacing: -0.05em;
}